Subject: Re: [PATCH] Multicast packet reassembly can fail

From: Steve Chen <[email-masked]>
Date: Thu, 29 Oct 2009 13:33:21 -0500

On Thu, 2009-10-29 at 14:04 -0400, Herbert Xu wrote:
> Steve Chen <[email-masked]> wrote:
> >
> > of the interface that the application is expecting the packet.  It
> > appears to bind on interface based on that casual observation.  I'll
> > have to study the code in detail to be able to say for sure.
> 
> Well if it does bind to the interface then that explains the
> failure. And the fix is "if it hurts, don't do it" :)

I like that solution.  May be I can even use the first letter of every
line to send a "special" message to the customer :)

Steve